@charset "UTF-8";
/* CSS Document */

.clear_all {
	clear:both;
}

#tab_content {
	padding:10px;
	border:2px solid #003979;
}

#tab_buttons {
margin-bottom:0px;
font-size:13px;
}

#tab_buttons ul {
margin:0px;
padding:0px;	
}

#tab_buttons ul li {
list-style-type:none;
float:left;
font-family:Arial, Helvetica, sans-serif;	
width:20%;
min-width:115px;
}



#tab_buttons ul li a:link, #tab_buttons ul li a:visited {
display:block;
color:#ffffff;
text-align:center;;
text-decoration:none;
padding:8px 0px;
margin:0px 5px 5px 0px;
background:#053f7f url([system-asset]_files/redesign/images/button_bg.jpg[/system-asset]) top left repeat-x;
}

#tab_buttons ul li.ui-tabs-active a:link, #tab_buttons ul li.ui-tabs-active a:visited, #tab_buttons ul li.ui-state-active a:link, #tab_buttons ul li.ui-state-active a:visited {
background:#E4991D url([system-asset]_files/redesign/images/button_bg_yellow.jpg[/system-asset]) bottom left repeat-x;
}

#tab_buttons ul li a:hover, #tab_buttons ul li a:active {
background:#E4991D url([system-asset]_files/redesign/images/button_bg_yellow.jpg[/system-asset]) bottom left repeat-x;
}


#tabs h3 {
    color: #003979;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.5em;
	letter-spacing:1;
	margin:5px 0px;
}

#tabs p {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.2em;
    font-weight: normal;
    margin: 10px 0 10px;
	font-size: 13px;
}